/* reset */
body,
div,
p,
ul,
li,
table,
tbody,
tr,
td,
textarea,
form,
input,
h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd,
img,
iframe,
header,
nav,
section,
article,
footer,
figure,
figcaption,
menu {
  margin: 0;
  padding: 0;
  list-style: none;
}
body {
  -webkit-text-size-adjust: none;
  font-size: 0.24rem;
}
header,
nav,
section,
article,
footer,
figure,
figcaption {
  display: block;
}
ol,
ul {
  margin: 0;
  padding: 0;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
a,
li,
ul,
[onclick] {
  -webkit-tap-highlight-color: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
em,
strong {
  font-weight: normal;
  font-style: normal;
}
a {
  text-decoration: none;
}
.hide {
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
}
.c:before,
.c:after {
  content: "";
  display: table;
}
.c:after {
  clear: both;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.db {
  display: block;
  text-indent: -999em;
}
html,
body {
  width: 100%;
  height: 100%;
  overflow: auto;
}
:focus {
  outline: none;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
:focus {
  outline: 0;
}
a {
  text-decoration: none;
}
a:hover img {
  border: none;
}
/*清除浮动*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
@font-face {
  font-family: 'hydsj';
  src: url('font/hydsj.ttf');
}
@font-face {
  font-family: 'hyqh';
  src: url('font/hyqh.ttf');
}
@font-face {
  font-family: 'hyxrws';
  src: url('font/hyxrws.ttf');
}
.wrap {
  width: 100%;
  height: 42.31rem;
  position: relative;
  overflow: hidden;
  background: url('../image/carnival/page_bg.jpg') no-repeat center;
  -webkit-background-size: auto 100%;
          background-size: auto 100%;
}
.nav-box {
  width: 7.5rem;
  height: 1.11rem;
  position: fixed;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 10;
  background: url('../image/nav_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav {
  width: 1.41rem;
  height: 0.89rem;
  position: relative;
  cursor: pointer;
}
.nav-box .nav a {
  display: block;
  position: absolute;
  width: 1.41rem;
  height: 0.89rem;
  right: 0.15rem;
  top: 0.1rem;
  line-height: 0.5rem;
  text-align: center;
  color: #ffffff;
  font-family: 'hyxrws';
  font-size: 0;
}
.nav-box .nav.nav-1 {
  background: url('../image/nav_1.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-1.cur {
  background: url('../image/nav_1_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-2 {
  background: url('../image/nav_2.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-2.cur {
  background: url('../image/nav_2_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-3 {
  background: url('../image/nav_3.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-3.cur {
  background: url('../image/nav_3_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-4 {
  background: url('../image/nav_4.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-4.cur {
  background: url('../image/nav_4_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-5 {
  background: url('../image/nav_5.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-5.cur {
  background: url('../image/nav_5_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-home {
  background: url('../image/nav_6.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.nav-box .nav.nav-home.cur {
  background: url('../image/nav_6_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.page-cont {
  width: 7.5rem;
  height: 38.5rem;
  position: relative;
  margin: 0.7rem auto 0;
  overflow: visible;
}
.title {
  width: 100%;
  height: 1.14rem;
  position: relative;
}
.title img {
  display: block;
  width: auto;
  height: 1.14rem;
  margin: 0 auto 0;
  position: relative;
}
.subtit {
  width: 100%;
  height: 0.5rem;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.subtit::before,
.subtit::after {
  content: '';
  display: block;
  width: 0.35rem;
  height: 0.1rem;
  position: relative;
}
.subtit::before {
  background: url('../image/carnival/sub_tit_l.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.subtit::after {
  background: url('../image/carnival/sub_tit_r.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.subtit p {
  width: auto;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  margin: 0 0.1rem;
  font-size: 0.34rem;
  color: #296e8e;
  background-image: -webkit-linear-gradient(top, #2f729c, #4ba8c6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: 'hyxrws';
}
.subtit-l-2{
  height: 0.6rem;
}
.subtit-l-2 p{
  height: 0.6rem;
  line-height: 0.3rem;
  font-size: 0.24rem;
  margin: 0;
  font-weight: bold;
}
.part-1 {
  width: 100%;
  height: 13.5rem;
  position: relative;
}
.part-1 .box {
  width: 6.2rem;
  height: 10rem;
  position: relative;
  margin: 0.55rem auto 0;
}
.part-1 .box::before {
  content: '';
  display: block;
  width: 7.37rem;
  height: 11.86rem;
  position: absolute;
  top: -0.24em;
  left: -0.5rem;
  background: url('../image/carnival/part_1_bg.png?v1') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-1 .item-slxs {
  width: 6.2rem;
  height: 7.12rem;
  position: relative;
  margin: 0 auto 0;
}
.part-1 .item-slxs .pic {
  position: relative;
  margin: 0.1rem auto 0.26rem;
  width: 3.76rem;
  height: 1.91rem;
}
.part-1 .item-slxs .pic img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part-1 .item-slxs .info-box {
  width: 100%;
  height: auto;
  position: relative;
  margin: 0rem auto 0;
}
.part-1 .item-slxs .info-box .info {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.part-1 .item-slxs .info-box p {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 5.06rem;
  height: auto;
  line-height: 0.36rem;
  font-size: 0.22rem;
  color: #216b95;
  font-family: 'hyqh';
}
.part-1 .item-slxs .info-box .text-tit {
  width: 1.16rem;
}
.part-1 .item-slxs .info-box .prize-box {
  width: 4.64rem;
  height: 0.98rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.part-1 .item-slxs .info-box .prize-box .prize {
  width: 0.96rem;
  height: 0.98rem;
  position: relative;
  background: url('../image/carnival/prize_bg_1.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-1 .item-slxs .info-box .prize-box .prize img {
  display: block;
  width: 0.47rem;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.part-1 .item-market {
  width: 6.2rem;
  height: 3.92rem;
  position: relative;
  margin: 0 auto 0;
}
.part-1 .item-market .video-box {
  width: 3.6rem;
  height: 3rem;
  position: absolute;
  left: 0;
  top: 0.2rem;
}
.part-1 .item-market .video-pic {
  width: 3.6rem;
  height: 2.21rem;
  position: absolute;
  margin: 0.2rem auto 0rem;
}
.part-1 .item-market .video-pic img {
  display: block;
  width: 100%;
  height: auto;
}
.part-1 .item-market .video-pic .play-btn {
  position: absolute;
  width: 1.01rem;
  height: 0.99rem;
  background: url('../image/carnival/play_btn.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  top: 50%;
  left: 50%;
  margin: -0.5rem 0 0 -0.5rem;
  cursor: pointer;
}
.part-1 .item-market .video-pic .play-btn:hover {
  filter: brightness(1.1);
}
.part-1 .item-market .h5-box {
  width: 2.5rem;
  height: 3.92rem;
  position: absolute;
  top: 0;
  right: 0;
}
.part-1 .item-market .h5-box .pic {
  width: 2.26rem;
  height: 3.22rem;
  position: relative;
  margin: 0 auto 0;
}
.part-1 .item-market .h5-box .pic img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part-1 .item-market .h5-box .qrcode-box {
  width: 1.54rem;
  height: 1.46rem;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  position: relative;
}
.part-1 .item-market .h5-box .qrcode-box .qrcode {
  width: 1.18rem;
  height: 1.14rem;
  position: relative;
  background: url('../image/carnival/h5_qrcode_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  margin: 0 auto 0;
}
.part-1 .item-market .h5-box .qrcode-box .qrcode img {
  display: block;
  width: 1.04rem;
  height: 1.03rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -0.51rem 0 0 -0.52rem;
}
.part-1 .item-market .h5-box .qrcode-box .qrcode-tips {
  width: 100%;
  height: 0.32rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.part-1 .item-market .h5-box .qrcode-box .qrcode-tips::before,
.part-1 .item-market .h5-box .qrcode-box .qrcode-tips::after {
  content: '';
  display: block;
  background: url('../image/carnival/spot_1.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  position: relative;
  width: 0.08rem;
  height: 0.08rem;
}
.part-1 .item-market .h5-box .qrcode-box .qrcode-tips p {
  width: auto;
  height: 0.32rem;
  line-height: 0.32rem;
  margin: 0 0.05rem;
  text-align: center;
  font-size: 0.18rem;
  color: #296e8e;
}
.part-2 {
  width: 7.5rem;
  height: 16.24rem;
  overflow: visible;
}
.part-2 .box {
  width: 6.4rem;
  height: 13.84rem;
  position: relative;
  margin: 0.42rem auto 0;
  overflow: visible;
}
.part-2 .box::before {
  content: '';
  display: block;
  background: url('../image/carnival/part_2_bg.png?V1') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  position: absolute;
  top: -0.23rem;
  left: -0.35rem;
  width: 7.11rem;
  height: 14.29rem;
}
.part-2 .theme-box {
  position: absolute;
  width: 0.82rem;
  height: 2.36rem;
  left: -0.24rem;
  top: 0.05rem;
}
.part-2 .theme-box .theme {
  width: 0.52rem;
  height: 2.36rem;
  text-align: center;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  line-height: 0.52rem;
  font-size: 0.41rem;
  color: #2c7fb9;
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
  font-family: 'hydsj';
}
.part-2 .theme-box .date {
  position: absolute;
  top: 0;
  right: 0.05rem;
  width: 0.24rem;
  height: 2.36rem;
  text-align: center;
  line-height: 0.24rem;
  -ms-writing-mode: tb-lr;
      writing-mode: vertical-lr;
  font-size: 0.2rem;
  color: #2c7fb9;
  font-family: 'hyqh';
}
.part-2 .theme-box .date span {
  display: inline-block;
  width: 100%;
  text-align: center;
  line-height: 0.24rem;
  -ms-writing-mode: lr-tb;
      writing-mode: horizontal-tb;
  font-size: 0.2rem;
  color: #2c7fb9;
  font-family: 'hyqh';
}
.part-2 .date {
  width: 100%;
  height: 0.5rem;
  line-height: 0.5rem;
  text-align: center;
  font-size: 0.24rem;
  color: #296e8e;
  font-family: 'hyqh';
}
.part-2 .item {
  width: 1.86rem;
  height: 2.25rem;
  overflow: visible;
  position: relative;
  background: url('../image/carnival/item_bg_1.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  margin: 0 0.03rem 0.16rem;
}
.part-2 .item .tips {
  width: auto;
  height: 0.22rem;
  line-height: 0.22rem;
  border: 0.01rem solid #ffc33f;
  padding: 0 0.1rem;
  background-color: #fb7885;
  text-align: center;
  -webkit-border-radius: 0.11rem;
          border-radius: 0.11rem;
  position: absolute;
  left: -0.07rem;
  top: -0.16rem;
  font-size: 0.21rem;
  color: #ffffff;
  font-family: 'hyqh';
}
.part-2 .item .left {
  min-width: 1.72rem;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin: 0 0rem;
}
.part-2 .item .item-tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 0.26rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 0.1rem;
}
.part-2 .item .item-tit::before,
.part-2 .item .item-tit::after {
  content: '';
  display: block;
  width: 0.08rem;
  height: 0.08rem;
  position: relative;
  background: url('../image/carnival/spot_2.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-2 .item .item-tit p {
  width: auto;
  margin: 0 0.08rem;
  font-size: 0.2rem;
  font-family: 'hyqh';
}
.part-2 .item p {
  font-size: 0.2rem;
  width: 100%;
  height: 0.26rem;
  line-height: 0.26rem;
  text-align: center;
  color: #2c7fb9;
  font-family: 'hyqh';
}
.part-2 .item .prize {
  position: relative;
  margin: 0.1rem auto 0;
  width: 1.06rem;
  height: 1.05rem;
  background: url('../image/carnival/prize_bg_2.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  overflow: visible;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
}
.part-2 .item .prize img {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.part-2 .item .detail-btn {
  width: 1.39rem;
  height: 0.33rem;
  background: url('../image/carnival/detail_btn_1.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  position: relative;
  margin: 0 auto 0;
  cursor: pointer;
}
.part-2 .item .detail-btn:hover {
  filter: brightness(1.1);
}
.part-2 .item-zjz .prize img {
  width: 2.09rem;
  height: 1.4rem;
}
.part-2 .item-jhjsa .prize img {
  width: 0.53rem;
  height: 0.99rem;
}
.part-2 .item-jhywl .prize img {
  width: 1.17rem;
  height: 1.15rem;
}
.part-2 .item-drz .prize img {
  width: 0.38rem;
  height: 0.87rem;
}
.part-2 .item-cjx .prize img {
  width: 1.16rem;
  height: 1.01rem;
  margin: 0rem;
}
.part-2 .item-xttls .prize img {
  width: 1.86rem;
  height: 0.96rem;
}
.part-2 .item-bgl .prize img {
  width: 0.95rem;
  height: 0.87rem;
}
.part-2 .item-jhf .prize img {
  width: 1.17rem;
  height: 0.85rem;
}
.part-2 .item-yhplx .prize img {
  width: 0.69rem;
  height: 0.95rem;
}
.part-2 .item-sjzyh .prize img {
  width: 0.8rem;
  height: 0.92rem;
}
.part-2 .item-qrl .prize img {
  width: 1.11rem;
  height: 0.93rem;
}
.part-2 .item-fhl .prize img {
  width: 1.36rem;
  height: 0.35rem;
}
.part-2 .item-szfczx .prize img {
  width: 1.76rem;
  height: 1.63rem;
}
.part-2 .item-row {
  width: 2.84rem;
  height: 1.35rem;
  background: url('../image/carnival/item_bg_2.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0.03rem;
}
.part-2 .item-row .prize {
  margin: 0;
}
.part-2 .item-row .detail-btn {
  margin-top: 0.1rem;
}
.part-2 .item-box {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  position: relative;
}
.part-2 .inner-part-1 {
  width: 5.8rem;
  height: 4.28rem;
  position: absolute;
  left: 0.6rem;
  top: 0;
}
.part-2 .inner-part-2 {
  width: 6.1rem;
  height: 2.84rem;
  position: absolute;
  left: 0.15rem;
  top: 5.24rem;
}
.part-2 .inner-part-2 .item-bgl {
  margin: 0 0.12rem 0.16rem;
}
.part-2 .inner-part-3 {
  width: 6.1rem;
  height: 4.56rem;
  position: absolute;
  left: 0.15rem;
  top: 9.12rem;
}
.part-2 .inner-part-3 .item-yhplx {
  margin: 0 0.12rem 0.16rem;
}
.part-2 .inner-part-3 .item-qrl {
  margin-right: 0.17rem;
  margin-top: 0.16rem;
}
.part-2 .inner-part-3 .item-fhl {
  margin-top: 0.16rem;
}
.part-3 {
  width: 7.5rem;
  height: 9.3rem;
  overflow: visible;
}
.part-3 .box {
  width: 6.36rem;
  height: 6.48rem;
  position: relative;
  margin: 1.16rem 0 0 0.61rem;
}
.part-3 .box::before {
  content: '';
  display: block;
  position: absolute;
  top: -0.82rem;
  left: -0.42rem;
  width: 7.09rem;
  height: 7.91rem;
  background: url('../image/carnival/part_3_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-3 .btn-box {
  width: 5.08rem;
  height: 0.87rem;
  position: relative;
  margin: 0 auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.part-3 .btn-box .btn {
  width: 2.46rem;
  height: 0.87rem;
  background: url('../image/carnival/item_bg.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  position: relative;
}
.part-3 .btn-box .btn p {
  width: 100%;
  height: 0.6rem;
  position: absolute;
  top: 50%;
  margin-top: -0.3rem;
  line-height: 0.3rem;
  text-align: center;
  font-size: 0.26rem;
  color: #317cb9;
  font-family: 'hydsj';
}
.part-3 .btn-box .btn.cur {
  background: url('../image/carnival/item_bg_c.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-3 .btn-box .btn.cur p {
  color: #926325;
  font-size: 0.26rem;
}
.part-3 .item {
  display: none;
  width: 6.2rem;
  height: 5.38rem;
  margin: 0.22rem auto 0;
  position: relative;
  overflow: hidden;
}
.part-3 .item.show {
  display: block;
}
.part-3 .item .info {
  width: 6.2rem;
  height: 5.38rem;
  overflow: auto;
}
.part-3 .item .info::-webkit-scrollbar {
  width: 0.06rem;
  border-radius: 0.03rem;
}
.part-3 .item .info::-webkit-scrollbar-thumb {
  background: #5099cd;
  border-radius: 0.03rem;
}
.part-3 .item .info::-webkit-scrollbar-track {
background-color: #abb6bb;
border-radius: 0.03rem;
}
.part-3 .item .info p {
  width: 6.06rem;
  height: auto;
  line-height: 0.3rem;
  font-size: 0.2rem;
  color: #216b95;
  text-align: left;
  font-family: 'hyqh';
  margin-bottom: 0.1rem;
}
.part-3 .item .info p span {
  color: #ae7314;
  font-size: 0.2rem;
  line-height: 0.3rem;
  font-family: 'hyqh';
}
.part-3 .item .info .challenge-subtit {
  position: relative;
  width: 1.57rem;
  height: 0.34rem;
  background: url('../image/pop/subtit_bg_4.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  margin: 0.2rem 0 0.08rem;
}
.part-3 .item .info .challenge-subtit p {
  width: 100%;
  height: 0.34rem;
  line-height: 0.34rem;
  text-align: center;
  font-size: 0.24rem;
  color: #ffffff;
  margin-bottom: 0rem;
  font-family: 'hyqh';
}
.part-3 .item .info .challenge-subtit-6 {
  width: 1.77rem;
  background: url('../image/pop/subtit_bg_6.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
}
.part-3 .item .info .challenge-table {
  position: relative;
  margin: 0 0 0 0;
  width: 6.01rem;
}
.part-3 .item .info .challenge-table th {
  border: 1px #216b95 solid;
  height: 0.68rem;
  line-height: 0.68rem;
  text-align: center;
  background: #1381c6;
  color: #ffffff;
  font-family: 'hyqh';
  font-size: 0.22rem;
}
.part-3 .item .info .challenge-table td {
  border: 1px #216b95 solid;
  min-width: 1rem;
  min-height: 0.66rem;
  line-height: 0.66rem;
  text-align: center;
  background: #f7fcff;
  color: #216b95;
  font-size: 0.18rem;
  font-family: 'hyqh';
}
.part-3 .item .info .challenge-table td span {
  font-family: 'hyqh';
  color: #ae7314;
}
.part-3 .item .info .challenge-table .l-more {
  line-height: 0.3rem;
  padding: 0.1rem 0;
}
.part-3 .item .pic {
  width: 6.47rem;
  height: 3.6rem;
  position: relative;
  margin: 0 auto 0.24rem;
}
.part-3 .item .pic img {
  display: block;
  width: 100%;
  height: auto;
}
.part-3 .item .detail-btn {
  width: 1.39rem;
  height: 0.33rem;
  position: relative;
  margin: 0 auto 0;
  background: url('../image/carnival/detail_btn_1.png') no-repeat center;
  -webkit-background-size: 100% auto;
          background-size: 100% auto;
  cursor: pointer;
}
.part-3 .item .detail-btn:hover {
  filter: brightness(1.1);
}
